XCode 7.3 on CircleCI 2.0 Supported?

macos

#1

We are trying CircleCI for the MacOS builds. Is XCode 7.3 currently supported? If not, i will do a feature request.


#2

Do you mean a ready-made image from CircleCI, or getting this version of XCode working at all? I don’t use MacOS, but I imagine that if it is possible to run XCode in Docker, the version you specify can be made to work as well.


#3

I got confirmation that xcode 7.3 does not exist on the default macos image, so we would like to request it be added if possible. Moving to feature requests.


#4

This topic was automatically closed 41 days after the last reply. New replies are no longer allowed.